 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 50px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 9px 0;
}.u-section-2 .u-sheet-1 {
  min-height: 432px;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 332px;
  margin: 34px auto 0 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: -262px 0 136px 570px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-2 .u-image-1 {
    width: 470px;
    height: 274px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-left: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 791px;
  }

  .u-section-2 .u-image-1 {
    height: 513px;
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 50px;
    margin-left: 0;
    margin-bottom: 42px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-2 .u-image-1 {
    height: 158px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-2 .u-image-1 {
    height: 245px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: 9px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 158px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  margin: 50px 0 -315px;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 196px;
  }

  .u-section-3 .u-text-1 {
    margin-bottom: -277px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 202px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 37px;
    margin-bottom: 37px;
  }
}